
QGIS Application - Bug report #12654

Remove geographical operations on table layers

2015-04-27 05:21 AM - Rémi Bovard

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20767

Description

It's nonsense to have geographical operations (from right click or Layer menu) on table layers like:

    -  Set layer scale visibility

    -  Set layer CRS

    -  Set project CRS from layer

    -  Labeling

Associated revisions

Revision 3d193e30 - 2015-06-09 11:37 PM - Jürgen Fischer

layer context menu: disable CRS related menu entries from table layers (fixes #12654)

Revision e64100f5 - 2015-06-29 06:50 PM - Jürgen Fischer

layer context menu: disable CRS related menu entries from table layers (fixes #12654)

(cherry picked from commit 3d193e3026922620d1461eaa41336b49a3dcca77)

History

#1 - 2015-04-27 05:34 AM - Giovanni Manghi

- Affected QGIS version changed from 2.8.1 to master

- Category set to GUI

#2 - 2015-06-09 02:38 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"3d193e3026922620d1461eaa41336b49a3dcca77".

2025-04-27 1/1


